/*
Theme Name: Fruitful Child Theme
Theme URI: http://themes.fruitfulcode.com/fruitful
Author: fruitfulcode
Author URI: http://fruitfulcode.com
Template: fruitful
Description: Fruitful - Free WordPress responsive theme with powerful theme options panel and simple clean front end design. Ability to modify styles and options according to your needs. Two different layout types responsive and fixed. Easily upload logo, background, edit colors, header and menu positions, slider, fonts, social icons, footer, custom css and much more. Translated to Russian, German, Spanish, French, Vietnamese, RTL ready. Works perfect with WooCommerce, BuddyPress, WPML, Contact form 7.
Version: 3.2
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: white, orange, light, theme-options, responsive-layout, fixed-layout, custom-header, custom-background, custom-menu, custom-colors, custom-background, translation-ready, featured-images, full-width-template, one-column, right-sidebar, left-sidebar, editor-style
Text Domain: fruitful
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/


/************* New Styles 8/30/2016 *****************/

.entry-content .info-box-row {

	margin:0;	

}



.entry-content .info-box-row .ffs-info-box {

	margin-bottom:0;

}



.ffs-four-one .ffs-icon-box, i.none {

	display:none;

}



p.missionVisionHeading {

	margin:0;

}



table tbody td {

	font-size:14px;

	line-height:21px;

	font-family:"Open Sans", sans-serif;

	padding:0;

	border:0;

}



table tbody tr:last-child td:last-child {

	border:0;

}



.colLeft {

	width:75%;

	float:left;

}



.colRight {

	width:20%;

	float:right;

}



@media (max-width:1000px) {

	.colLeft, .colRight {

		width:100%;

		float:none;

		clear:both;

	}

}

.footer-menu {
	float:right;
	width:35%;
	margin:0 0 12px 0;
	font-size:12px;
	font-family:"Open Sans", sans-serif;
	text-align:right;	
}

@media (max-width:1000px) {
	.footer-menu {
		width:35%;	
	}
}

@media (max-width:950px) {
	.footer-menu {
		width:100%;	
	}
}

.footer-menu ul {
	list-style:none;
	margin:0;
}

.footer-menu li {
	display:inline-block;
	border-right: 1px solid #3c3c3c;
	line-height:14px;
	padding:0 10px;
}

.footer-menu li:last-child {
	border:0;
	padding-right:0;	
}

#colophon .site-info {
	background: url('http://dcpni.org/wp-content/uploads/2016/08/cfc_approved_charity-footer-1.jpg') no-repeat top left;
	padding-left:160px;
	padding-bottom:20px;
}

@media (max-width:400px) {
	#colophon .site-info {
		background-size:20%;
		padding-left:80px;	
	}
}



/*************End New Styles ************************/